
#pre-header {
    margin-bottom: 2rem;
    background-color: rgb(0, 153, 204);
    padding: 0.8rem;
    text-align: center;
    width: 100%;
  }
#pre-header p {
    color:white;
    margin:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 0.8rem;
  }
#pre-header a:link,
#pre-header a:visited {
  	color:white;
  }
